<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Темпи християнських пісень. Темпи християнських пісень, які ти шукаєш"> 
    <meta name="Keywords" content="метроном, темп, bpm, темп пісні, темп песни"> 
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="style/main.css">
    <title>Темпи пісень</title>
    
</head>

<body>
    <section class="container relative">
        <div class="header relative">
            <div class="header__title relative">
                <h1>Темп пісні, яку ти шукаєш</h1>
            </div>
        </div>
        <div class="description relative">
            <p>У кожного музиканта наступає такий період, коли потрібен професійний ріст, який неможливий без метроному. Метроном -це не просто пульсація. Це життя пісні, її дихання. Тому ми і вирішили створити цей ресурс.

                Він містить у собі темпи багатьох християнських пісень. А, якщо раптом ви не знайшли потрібної композиції, напишіть і ми швидко її додамо. Приємного користування.
                </p>
        </div>
    </section>
   <section class="container relative">

        <div class="catalog">

            <div class="catalog__title flex relative">

                <h2 class="relative">
                    Список пісень
                        <img src="./images/metronome.svg" alt="img" class="catalog__title-img absolute">
                        </h2>

                <div class="header__search absolute">

                    <input type="text" class="search" id="input" maxlength="20">

                    <label for="input">

                        <img src="./images/search.svg" alt="" class="search__btn">

                    </label>

                    

                </div>

                <span class="after"></span>

            </div>



            <div class="catalog__list">
                
                <h3 class="bpm-label hidden"></h3>
              <div class="card-text hidden led">
                <input class="bpm-input" type="hidden" min="5" max="300" step="5" value="150">
           </div>


               <div class="attention">

                </div>

                                                                       <div class="song"> 
                                <a class="absolute" href="#Here I am to Worship"></a>
                                    <div class="song__name" id="Here I am to Worship">

                                        <h4>Here I am to Worship</h4>
                                            <p> (Chris Tomlin)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">76 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="76">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                                                <div class="song"> 
                                <a class="absolute" href="#Світло життя Ти осяяв темінь"></a>
                                    <div class="song__name" id="Світло життя Ти осяяв темінь">

                                        <h4>Світло життя Ти осяяв темінь</h4>
                                            <p> (Новий Час)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">72 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="72">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                                                <div class="song"> 
                                <a class="absolute" href="#Псалом 120"></a>
                                    <div class="song__name" id="Псалом 120">

                                        <h4>Псалом 120</h4>
                                            <p> (Свідоцтво Христа)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">129 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="129">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                                                <div class="song"> 
                                <a class="absolute" href="#Ти Бог нашого міста"></a>
                                    <div class="song__name" id="Ти Бог нашого міста">

                                        <h4>Ти Бог нашого міста</h4>
                                            <p> (Chris Tomlin)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">81 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="81">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                                                <div class="song"> 
                                <a class="absolute" href="#Наш Бог Живой"></a>
                                    <div class="song__name" id="Наш Бог Живой">

                                        <h4>Наш Бог Живой</h4>
                                            <p> (Новое Поколение)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">151 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="151">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                                                <div class="song"> 
                                <a class="absolute" href="#Бог прийшов померти"></a>
                                    <div class="song__name" id="Бог прийшов померти">

                                        <h4>Бог прийшов померти</h4>
                                            <p> (Нове місто)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">149 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="149">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

                  <div class="song"> 
                                <a class="absolute" href="#Grace To Grace"></a>
                                    <div class="song__name" id="Grace To Grace">

                                        <h4>Grace To Grace</h4>
                                            <p> (Hillsong Worship)</p>
                                            
                                            
                                                            <span style="padding-right: 5px;"> темп: <strong class="song__bpm">121 </strong> </span>
                        <!--<div class="song__bpm relative"> </div>-->

                        <span> bpm</span>  
                        </div>


                    <div class="right-side relative">
  
                                <div class="block absolute" data-attr="121">
                                		<div class="triangle_right">
                                
                                		</div>
                                		<div class="triangle_copy"></div>
                                	</div>
                    </div>



                </div>

  
            </div>

        </div>

    </section>

<script src="./scripts/app.js"></script>

<script src="./scripts/metronome.js"></script>

</body>
